Copy PageMark a fulfillment as in progressget https://api.smoothpos.net/fulfillment/{fulfillment}/in-progress.jsonSets a fulfillment's status to in progress. Heads up: this is a GET request, but it changes data. Don't call it just to look something up. Required permission: GroupPermissionFulfilment & ShippingCreate, edit, pick, ship and return fulfilmentsPath Paramsfulfillmentint64requiredID of the fulfillment.Responses 200Success. 400The request couldn't be processed. Possible error messages: fulfillment not found fulfillment status must be open or in progress 404Not found, or your X-Smoothpos-Auth token is missing or invalid. (Smooth POS uses 404 for auth failures too.) Possible error messages: no route not authorised Updated 8 days ago Mark a fulfillment as closedMark a fulfillment as Integrated RefundDid this page help you?YesNo